package com.tofly.ghrq_route.module.rushrepair.domain;

import com.tofly.ghrq_route.module.buildManage.domain.VoiceBeans;

import java.util.List;

/**
 * @author YCHK
 * 审核信息
 */
public class RushRepairExamineList {

    private String id;
    private String auditor;
    private String auditorname;
    private String auditmind;
    private String auditmindname;
    private String workOrderId;
    private String auditTime;
    private String delFlag;
    private String auditDescription;
    private List<VoiceBeans> auditEndFiles;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAuditor() {
        return auditor;
    }

    public void setAuditor(String auditor) {
        this.auditor = auditor;
    }

    public String getAuditorname() {
        return auditorname;
    }

    public void setAuditorname(String auditorname) {
        this.auditorname = auditorname;
    }

    public String getAuditmind() {
        return auditmind;
    }

    public void setAuditmind(String auditmind) {
        this.auditmind = auditmind;
    }

    public String getAuditmindname() {
        return auditmindname;
    }

    public void setAuditmindname(String auditmindname) {
        this.auditmindname = auditmindname;
    }

    public String getWorkOrderId() {
        return workOrderId;
    }

    public void setWorkOrderId(String workOrderId) {
        this.workOrderId = workOrderId;
    }

    public String getAuditTime() {
        return auditTime;
    }

    public void setAuditTime(String auditTime) {
        this.auditTime = auditTime;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getAuditDescription() {
        return auditDescription;
    }

    public void setAuditDescription(String auditDescription) {
        this.auditDescription = auditDescription;
    }

    public List<VoiceBeans> getAuditEndFiles() {
        return auditEndFiles;
    }

    public void setAuditEndFiles(List<VoiceBeans> auditEndFiles) {
        this.auditEndFiles = auditEndFiles;
    }
}
